cancel
Showing results for 
Search instead for 
Did you mean: 

Magento 1.9.2.4 and Error with Magento Connect

Magento 1.9.2.4 and Error with Magento Connect

Since I have update the magento , magento connect don't see the new update anymore. 

For example I have one add-ons version 5.7 , but in the magento connect it's still 5.69

Do you know how to solve this error ?

2 REPLIES

Re: Magento 1.9.2.4 and Error with Magento Connect

Hi @xavkick

 

Could you provide more information that which add on you are trying to update?

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Magento 1.9.2.4 and Error with Magento Connect

Hi,

Thank you for your answer, but there is no a particularly add-ons. the problem seems to be related with all the updates